Skip to navigation

DelApplication

View as Markdown

Deletes the account’s application.

Allowed roles: Owner.

Example request: Delete the application 1 and 3.

Authentication

AuthorizationBearer

Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the Authorization header as a Bearer value:

Authorization: Bearer $VOXIMPLANT_TOKEN

See Authorization for ready-to-copy snippets in bash, Python, Node.js and Go that turn your credentials.json into a token.

Query parameters

application_idlist of integersOptional

The application ID list separated by semicolons (;). Use the 'all' value to select all applications. Required unless application_name is provided.

application_namelist of stringsOptional

The application name list separated by semicolons (;). Required unless application_id is provided.

Response

Successful response
resultintegerOptional
Returns 1 if the request has been completed successfully